<?xml version="1.0" encoding="utf-8"?>
<window>
  <allowoverlay>yes</allowoverlay>
  <controls>
    <!-- *** Starry Sky *** -->
    <control>
      <description>Location label</description>
      <type>label</type>
      <id>0</id>
      <posX>1850</posX>
    <posY>998</posY>
      <width>350</width>
      <label>#WorldWeather.TranslationStarrySky</label>
      <font>TitanLight12</font>
      <align>Right</align>
      <textcolor>000000</textcolor>
      <visible>string.equals(#WorldWeather.View,Astronomy)</visible>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>Starry sky image</description>
      <type>image</type>
      <id>0</id>
      <posX>310</posX>
      <posY>320</posY>
      <width>640</width>
      <height>640</height>
      <texture>http://www.astronomie.de/Images/Himmelaktuell/obssky1.gif</texture>
      <visible>string.equals(#WorldWeather.View,Astronomy)</visible>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>Starry sky image</description>
      <type>image</type>
      <id>0</id>
      <posX>950</posX>
      <posY>320</posY>
      <width>640</width>
      <height>640</height>
      <texture>http://www.astronomie.de/Images/Himmelaktuell/obssky1b.gif</texture>
      <visible>string.equals(#WorldWeather.View,Astronomy)</visible>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>Zodiac image BG</description>
      <type>image</type>
      <id>0</id>
      <posX>950</posX>
      <posY>320</posY>
      <width>640</width>
      <height>640</height>
      <texture>black.png</texture>
      <animation effect="fade" time="700">visiblechange</animation>
      <visible>string.equals(#WorldWeather.View,Astronomy)+string.equals(#WorldWeather.ImageZodiacEnabled,true)+control.hasfocus(21)</visible>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>Zodiac image</description>
      <type>image</type>
      <id>0</id>
      <posX>980</posX>
      <posY>355</posY>
      <width>580</width>
      <height>580</height>
      <texture>#WorldWeather.ImageZodiac</texture>
      <colordiffuse>90ffffff</colordiffuse>
      <animation effect="fade" time="700">visiblechange</animation>
      <visible>string.equals(#WorldWeather.View,Astronomy)+string.equals(#WorldWeather.ImageZodiacEnabled,true)+control.hasfocus(21)</visible>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>Zodiac Today sky image</description>
      <type>image</type>
      <id>0</id>
      <posX>920</posX>
      <posY>840</posY>
      <width>80</width>
      <height>80</height>
      <texture>#WorldWeather.TodayZodiacImage</texture>
      <animation effect="fade" time="700">visiblechange</animation>
      <visible>string.equals(#WorldWeather.View,Astronomy)+string.equals(#WorldWeather.ImageZodiacEnabled,true)+control.hasfocus(21)</visible>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>Zodiac Today label</description>
      <type>label</type>
      <id>0</id>
      	<posX>200</posX>
      	<posY>1015</posY>
	<width>1520</width>
	<label>#WorldWeather.TodayZodiac</label>
      	<font>TitanLight12</font>
      	<align>center</align>
      	<textcolor>000000</textcolor>
      <animation effect="fade" time="700">visiblechange</animation>
      <visible>string.equals(#WorldWeather.View,Astronomy)+string.equals(#WorldWeather.ImageZodiacEnabled,true)+control.hasfocus(21)</visible>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
  </controls>
</window>
